@charset "UTF-8";

/** common **/
/* bg */
[class*="usp-gallery-"].bg-dark {background:#333;}
[class*="usp-gallery-"].bg-black {background:#000;}
[class*="usp-gallery-"].bg-white {background:#fff;}
[class*="usp-gallery-"].bg-lightgray {background:#f7f7f7;}
[class*="usp-gallery-"].bg-warmgray {background:#f0ece4;}
[class*="usp-gallery-"][class*="bg-"] {padding:60px 0;}

/* usp-gallery-header */
[class*="usp-gallery-"] .usp-gallery-header {text-align:center;}
[class*="usp-gallery-"] .usp-gallery-header .usp-gallery-tit {font-size:48px;line-height:56px;}
[class*="usp-gallery-"] .usp-gallery-header .usp-gallery-txt {margin-top:20px;font-size:18px;line-height:1.56;font-weight:400;word-break:keep-all;}
[class*="usp-gallery-"] .usp-gallery-header .usp-gallery-eyebrow {display:block;margin-bottom:8px;font-weight:700;font-size:24px;line-height:34px;color:#666;}
*:is(.bg-dark, .bg-black) [class*="usp-gallery-"] .usp-gallery-header .usp-gallery-eyebrow {color:#fff;}

/* swiper */
[class*="usp-gallery-"].swiper-container {overflow:hidden;position:relative;z-index:1;margin-left:auto;margin-right:auto;padding:0;list-style:none;}
[class*="usp-gallery-"].swiper-container .swiper-wrapper {display:flex;position:relative;z-index:1;width:auto;height:auto;box-sizing:content-box;transform:translate3d(0,0,0);transition-property:transform,-webkit-transform;}
[class*="usp-gallery-"].swiper-container .swiper-slide {flex-shrink:0;position:relative;height:100%;transform:translate3d(0,0,0);transition-property:transform,-webkit-transform;}
[class*="usp-gallery-"].swiper-container .gallery-button-next,
[class*="usp-gallery-"].swiper-container .gallery-button-prev {position:absolute;top:50%;z-index:10;width:36px;height:36px;margin-top:-36px;background-repeat:no-repeat;background-position:50%;background-size:cover;cursor:pointer;}
[class*="usp-gallery-"].swiper-container .gallery-button-next {right:0;left:auto;background-image:url('/kr/images/common/gallery_list/images/common/ico_arr_next.png');}
[class*="usp-gallery-"].swiper-container .gallery-button-prev {left:0;right:auto;background-image:url('/kr/images/common/gallery_list/images/common/ico_arr_prev.png');}
[class*="usp-gallery-"].swiper-container .gallery-button-next:after,
[class*="usp-gallery-"].swiper-container .gallery-button-prev:after {color:transparent;text-indent:-9999px;}
[class*="usp-gallery-"].swiper-container .swiper-container .swiper-notification {position:absolute;left:0;top:0;z-index:-1000;pointer-events:none;opacity:0;}
[class*="usp-gallery-"].swiper-container .swiper-pagination {position:relative;bottom:0;left:0;z-index:10;width:auto;font-size:16px;color:#666;text-align:center;transform:translate3d(0,0,0);transition:.3s opacity;}
[class*="usp-gallery-"].swiper-container .swiper-pagination .swiper-pagination-bullet {width:24px;height:24px;display:inline-block;margin:0;border-radius:0;background:transparent;text-align:center;vertical-align:super;opacity:1;cursor:pointer;}
[class*="usp-gallery-"].swiper-container .swiper-pagination .swiper-pagination-bullet:after {content:"";width:12px;height:12px;display:inline-block;border-radius:100%;background:#8f8f8f;}
[class*="usp-gallery-"].swiper-container .swiper-pagination .swiper-pagination-bullet-active {width:40px;}
[class*="usp-gallery-"].swiper-container .swiper-pagination .swiper-pagination-bullet-active:after {width:28px;border-radius:6px;background:#ea1917;}
[class*="usp-gallery-"].swiper-container .swiper-controls {display:flex;align-items:center;justify-content:center;padding-top:15px;}
[class*="usp-gallery-"].swiper-container .swiper-controls .btn-gallery-play {display:inline-block;width:24px;height:24px;margin-left:5px;background:url('/lg5-common/images/icons/btn-carousel-play.svg') no-repeat 50% 50%;background-size:16px;}
[class*="usp-gallery-"].swiper-container .swiper-controls .btn-gallery-play.pause {background-image:url('/lg5-common/images/icons/btn-carousel-pause.svg');}

/** usp-gallery-list-wrap **/
.usp-gallery-list-wrap {padding:40px 0 160px;}
.usp-gallery-list-wrap img,
.usp-gallery-list-wrap video {width:100%;}

/* usp-gallery-list-area */
.usp-gallery-list-wrap .usp-gallery-list-area {max-width:1600px;margin:0 auto;}
.usp-gallery-list-wrap .usp-gallery-list-area .gallery-inner {max-width:912px;margin:0 auto;}
.usp-gallery-list-wrap.stage-medium .usp-gallery-list-area .gallery-inner {max-width:1380px;}
.usp-gallery-list-wrap .usp-gallery-header {margin-bottom:68px;}
.usp-gallery-list-wrap .usp-gallery-list > ul {display:grid;grid-template-columns:repeat(4, 1fr);gap:24px;}
.usp-gallery-list-wrap .usp-gallery-list > ul > li {overflow:hidden;position:relative;border-radius:25px;}
.usp-gallery-list-wrap .usp-gallery-list .gallery-list-cont {display:flex;flex-direction:column;justify-content:space-between;position:absolute;top:0;left:0;width:100%;height:100%;padding:20px;}
.usp-gallery-list-wrap .usp-gallery-list .gallery-list-cont .gallery-list-tit {display:block;}
.usp-gallery-list-wrap .usp-gallery-list .btn-gallery-open {display:block;width:100%;height:100%;}
.usp-gallery-list-wrap .usp-gallery-list .btn-gallery-open:focus img {outline:2px solid #000;outline-offset:-2px;border-radius:25px;}
.usp-gallery-list-wrap.type-col2 .usp-gallery-list > ul {grid-template-columns:repeat(2, 1fr);}
.usp-gallery-list-wrap.type-col3 .usp-gallery-list > ul {grid-template-columns:repeat(3, 1fr);}
.usp-gallery-list-wrap.type-variable .usp-gallery-list img {height:100%;}
.usp-gallery-list-wrap.type-variable .usp-gallery-list .gallery-big{grid-column:auto / span 2;grid-row:auto / span 2;}
.usp-gallery-list-wrap.type-variable .usp-gallery-list .gallery-long{grid-row:auto / span 2;}
.usp-gallery-list-wrap.type-variable .usp-gallery-list .gallery-wide{grid-column:auto / span 2;max-height:210px;}
.usp-gallery-list-wrap.type-variable.type-col3 .usp-gallery-list .gallery-wide{max-height:288px;}
.usp-gallery-list-wrap:is(.bg-dark, .bg-black) .usp-gallery-list-area {color:#fff;}

/* usp-gallery-popup-area */
.usp-gallery-list-wrap .usp-gallery-popup-area {height:0;visibility:hidden;opacity:0;}
.usp-gallery-list-wrap .usp-gallery-popup-area.active {display:flex;align-items:center;justify-content:center;position:fixed;top:0;left:0;z-index:9001;width:100%;height:100%;visibility:visible;opacity:1;transition:opacity .2s;color:#000;}
.usp-gallery-list-wrap .usp-gallery-popup-area .gallery-dim {position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.7);}
.usp-gallery-list-wrap .usp-gallery-popup-area .gallery-inner {overflow:hidden;position:relative;width:calc(100% - 32px);max-width:648px;padding:80px 20px 40px;border-radius:25px;background:#fff;}
.usp-gallery-list-wrap .usp-gallery-popup-area .gallery-inner[class$="-wide"] {max-width:1030px;}
.usp-gallery-list-wrap .usp-gallery-popup-area .gallery-cont {overflow-x:hidden;overflow-y:auto;max-height:83vh;}
.usp-gallery-list-wrap .usp-gallery-popup-area .btn-gallery-close {display:block;position:absolute;top:84px;right:68px;z-index:2;width:30px;height:30px;background:url('/kr/images/common/gallery_list/images/common/ico_close.png') no-repeat 50%;background-size:cover;}
.usp-gallery-list-wrap .usp-gallery-popup-area .gallery-popup-header {padding-bottom:28px;}
.usp-gallery-list-wrap .usp-gallery-popup-area .gallery-popup-header .gallery-popup-tit {display:block;position:relative;padding:0 35px 0 55px;font-size:28px;line-height:34px;}
.usp-gallery-list-wrap .usp-gallery-popup-area .gallery-popup-header .gallery-popup-tit:before {content:"";position:absolute;top:0;left:0;width:36px;height:36px;background:url('/kr/images/common/gallery_list/images/common/ico_lg_logo.png') no-repeat 50%;background-size:cover;}
.usp-gallery-list-wrap .usp-gallery-popup-area .gallery-popup-cont {padding-top:20px;font-size:22px;line-height:35px;}
.usp-gallery-list-wrap .usp-gallery-popup-area .gallery-popup-txt + .gallery-popup-txt {margin-top:10px;}
.usp-gallery-list-wrap .usp-gallery-popup-area .gallery-popup-txt .hash {display:inline-block;}
.usp-gallery-list-wrap .usp-gallery-popup-area .gallery-cont > .gallery-popup-header,
.usp-gallery-list-wrap .usp-gallery-popup-area .gallery-cont > .gallery-popup-cont {padding-right:48px;padding-left:48px;}
.usp-gallery-list-wrap .usp-gallery-popup > ul > li {display:flex;flex-direction:column;padding:0 48px;}
.usp-gallery-list-wrap .usp-gallery-popup .swiper-controls {padding-top:0;}
.usp-gallery-list-wrap .usp-gallery-popup .gallery-popup-video {overflow:hidden;position:relative;}
.usp-gallery-list-wrap .gallery-video-control {position:absolute;right:48px;left:48px;z-index:5;margin-bottom:0;visibility:hidden;opacity:0;}
.usp-gallery-list-wrap .gallery-video-control.active {visibility:visible;opacity:1;}
.usp-gallery-list-wrap .gallery-video-control [class*="btn-video-"] {display:block;position:absolute;bottom:16px;z-index:10;width:24px;height:24px;background-repeat:no-repeat;background-position:50%;background-size:cover;}
.usp-gallery-list-wrap .gallery-video-control .btn-video-control {right:16px;background-image: url('/lg5-common/images/btn-animation-pause.svg');}
.usp-gallery-list-wrap .gallery-video-control .btn-video-control.active {background-image: url('/lg5-common/images/btn-animation-play.svg');}
.usp-gallery-list-wrap .gallery-video-control .btn-video-mute {left:16px;background-image: url('/kr/images/common/gallery_list/images/common/ico_mute_on.png');}
.usp-gallery-list-wrap .gallery-video-control .btn-video-mute.active {background-image: url('/kr/images/common/gallery_list/images/common/ico_mute.png');}

/** usp-gallery-tab-wrap **/
.usp-gallery-tab-wrap {padding:40px 0 0;}
.usp-gallery-tab-wrap:last-child {padding-bottom:160px;}
.usp-gallery-tab-wrap[class*="-disclaimer"]:last-child {padding-bottom:30px;}
.usp-gallery-tab-wrap .usp-gallery-tab-inner {max-width:912px;margin:0 auto 40px;}
.usp-gallery-tab-wrap .usp-gallery-header {margin-bottom:34px;}
.usp-gallery-tab-wrap .usp-gallery-tab > ul {position:relative;display:flex;align-items:stretch;justify-content:center;margin:0 auto;}
.usp-gallery-tab-wrap .usp-gallery-tab > ul > li {flex:1;max-width:130px;margin:0 17px;}
.usp-gallery-tab-wrap .usp-gallery-tab .btn-gallery-tab {display:flex;align-items:center;justify-content:center;position:relative;height:100%;padding:10px 0;line-height:1.2;font-weight:500;font-size:20px;text-align:center;color:#666;}
.usp-gallery-tab-wrap .usp-gallery-tab .btn-gallery-tab:after {content:"";position:absolute;bottom:0;left:0;z-index:1;width:100%;height:2px;background:#999;}
.usp-gallery-tab-wrap .usp-gallery-tab .active .btn-gallery-tab {font-weight:700;color:#000;}
.usp-gallery-tab-wrap .usp-gallery-tab .active .btn-gallery-tab:after {height:5px;background:#000;}
.usp-gallery-tab-wrap .usp-gallery-list-wrap {height:0;visibility:hidden;padding:0;}
.usp-gallery-tab-wrap .usp-gallery-list-wrap.active {height:auto;visibility:visible;}
.usp-gallery-tab-wrap:is(.bg-dark, .bg-black),
.usp-gallery-tab-wrap:is(.bg-dark, .bg-black) .usp-gallery-tab .active .btn-gallery-tab {color:#fff;}
.usp-gallery-tab-wrap:is(.bg-dark, .bg-black) .usp-gallery-tab .btn-gallery-tab {color:#ccc;}
.usp-gallery-tab-wrap:is(.bg-dark, .bg-black) .usp-gallery-tab .active .btn-gallery-tab:after {background:#fff;}

/** usp-gallery-slide-wrap **/
.usp-gallery-slide-wrap {padding:40px 0 0;}
.usp-gallery-slide-wrap .usp-gallery-inner {max-width:912px;margin:0 auto;}
.usp-gallery-slide-wrap .usp-gallery-slide {padding-top:40px;border-top:1px solid #ddd;}
.usp-gallery-slide-wrap .usp-gallery-slide img {width:100%;}
.usp-gallery-slide-wrap .usp-gallery-slide > ul > li {overflow:hidden;border-radius:25px;}

/* usp-gallery-disclaimer-area */
[class*="usp-gallery-"] .usp-gallery-disclaimer-area {padding:30px 0 80px;}
[class*="usp-gallery-"].type-disclaimer .usp-gallery-disclaimer-area {padding-bottom:50px;}
[class*="usp-gallery-"] .usp-gallery-disclaimer-area .gallery-disclaimer-inner {max-width:912px;margin:0 auto;}
[class*="usp-gallery-"] .usp-gallery-disclaimer-area .usp-gallery-disclaimer {font-size:14px;line-height:24px;color:#8f8f8f;}

@media screen and (max-width: 1380px){
	/* usp-gallery-list-area */
	.usp-gallery-list-wrap .usp-gallery-list > ul > li,
	.usp-gallery-list-wrap .usp-gallery-list .btn-gallery-open:focus img {border-radius:1.81vw;}

	/* usp-gallery-popup-area */
	.usp-gallery-list-wrap .usp-gallery-popup-area .gallery-inner {border-radius:1.81vw;}

	/** usp-gallery-slide-wrap **/
	.usp-gallery-slide-wrap .usp-gallery-slide > ul > li {border-radius:1.81vw;}
}

@media screen and (max-width: 767px){
	/** common **/
	/* usp-gallery-header*/	
	[class*="usp-gallery-"] .usp-gallery-header {margin-bottom:28px;}
	[class*="usp-gallery-"] .usp-gallery-header .usp-gallery-tit {font-size:32px;line-height:42px;}
	[class*="usp-gallery-"] .usp-gallery-header .usp-gallery-txt {margin-top:12px;font-size:15px;line-height:1.53;}
	[class*="usp-gallery-"] .usp-gallery-header .usp-gallery-eyebrow {margin-bottom:6px;font-size:16px;line-height:24px;}

	/* swiper */
	[class*="usp-gallery-"].swiper-container .gallery-button-next,
	[class*="usp-gallery-"].swiper-container .gallery-button-prev {width:18px;height:18px;margin-top:-18px;}
	[class*="usp-gallery-"].swiper-container .swiper-controls {padding-top:7px;}
	[class*="usp-gallery-"].swiper-container .swiper-pagination .swiper-pagination-bullet {width:16px;height:16px;}
	[class*="usp-gallery-"].swiper-container .swiper-pagination .swiper-pagination-bullet:after {width:8px;height:8px;}
	[class*="usp-gallery-"].swiper-container .swiper-pagination .swiper-pagination-bullet-active {width:30px;}
	[class*="usp-gallery-"].swiper-container .swiper-pagination .swiper-pagination-bullet-active:after {width:22px;}
	[class*="usp-gallery-"].swiper-container .swiper-controls .btn-gallery-play {width:16px;height:16px;}

	/** usp-gallery-list-wrap **/
	.usp-gallery-list-wrap {padding:20px 0 60px;}	
	.usp-gallery-tab-wrap[class$="-single"] {padding:30px 0 60px;}
	.usp-gallery-list-wrap[class*="bg-"] {padding:30px 0;}

	/* usp-gallery-list-area */
	.usp-gallery-list-wrap .usp-gallery-list-area .gallery-inner {padding:0 16px;}
	.usp-gallery-list-wrap .usp-gallery-list > ul > li,
	.usp-gallery-list-wrap .usp-gallery-list .btn-gallery-open:focus img {border-radius:3.47vw;}
	.usp-gallery-list-wrap .usp-gallery-list > ul {grid-template-columns:repeat(3, 1fr);gap:10px;}
	.usp-gallery-list-wrap.type-variable.type-col3 .usp-gallery-list .gallery-big{grid-column:auto / span 3;grid-row:auto / span 1;}
	.usp-gallery-list-wrap.type-variable.type-col3 .usp-gallery-list .gallery-wide{grid-column:auto / span 3;max-height:27.78vw;}

	/* usp-gallery-popup-area */
	.usp-gallery-list-wrap .usp-gallery-popup-area .gallery-inner {padding:40px 10px 20px;border-radius:3.47vw;}
	.usp-gallery-list-wrap .usp-gallery-popup-area .gallery-cont {max-height:68vh;}
	.usp-gallery-list-wrap .usp-gallery-popup-area .btn-gallery-close {top:34px;right:26px;background-size:15px;}
	.usp-gallery-list-wrap .usp-gallery-popup-area .gallery-popup-header {padding-bottom:14px;}
	.usp-gallery-list-wrap .usp-gallery-popup-area .gallery-popup-header .gallery-popup-tit {padding:0 20px 0 27px;font-size:14px;line-height:17px;}
	.usp-gallery-list-wrap .usp-gallery-popup-area .gallery-popup-header .gallery-popup-tit:before {width:18px;height:18px;}
	.usp-gallery-list-wrap .usp-gallery-popup-area .gallery-popup-cont {padding-top:10px;font-size:11px;line-height:19px;}
	.usp-gallery-list-wrap .usp-gallery-popup-area .gallery-popup-txt + .gallery-popup-txt {margin-top:5px;}
	.usp-gallery-list-wrap .usp-gallery-popup-area .gallery-cont > .gallery-popup-header,
	.usp-gallery-list-wrap .usp-gallery-popup-area .gallery-cont > .gallery-popup-cont {padding-right:24px;padding-left:24px;}
	.usp-gallery-list-wrap .usp-gallery-popup > ul > li {padding:0 24px;}
	.usp-gallery-list-wrap .gallery-video-control {right:24px;left:24px;}

	/** usp-gallery-tab-wrap **/
	.usp-gallery-tab-wrap {padding-top:20px;}
	.usp-gallery-tab-wrap:last-child {padding-bottom:60px;}
	.usp-gallery-tab-wrap[class*="bg-"] {padding-top:30px;}
	.usp-gallery-tab-wrap[class*="bg-"]:last-child {padding-bottom:30px;}
	.usp-gallery-tab-wrap[class*="-disclaimer"]:last-child {padding-bottom:16px;}
	.usp-gallery-tab-wrap .usp-gallery-tab-inner {margin-bottom:10px;padding:0 11px;}
	.usp-gallery-tab-wrap .usp-gallery-tab > ul {}
	.usp-gallery-tab-wrap .usp-gallery-tab > ul > li {margin:0 5px;}
	.usp-gallery-tab-wrap .usp-gallery-tab .btn-gallery-tab {padding-top:9px;font-size:14px;}
	.usp-gallery-tab-wrap .usp-gallery-tab .active .btn-gallery-tab:after {height:4px;}
	.usp-gallery-tab-wrap .usp-gallery-list-wrap {padding:0;}

	/** usp-gallery-slide-wrap **/
	.usp-gallery-slide-wrap {padding:17px 0 0;}
	.usp-gallery-slide-wrap[class*="bg-"] {padding-bottom:30px;}	
	.usp-gallery-slide-wrap .usp-gallery-inner {padding:0 16px;}
	.usp-gallery-slide-wrap .usp-gallery-slide {padding-top:17px;}
	.usp-gallery-slide-wrap .usp-gallery-slide > ul > li {border-radius:3.47vw;}

	/* usp-gallery-disclaimer-area */
	[class*="usp-gallery-"] .usp-gallery-disclaimer-area {padding:15px 0 60px;}
	[class*="usp-gallery-"].type-disclaimer .usp-gallery-disclaimer-area {padding-bottom:44px;}
	[class*="usp-gallery-"] .usp-gallery-disclaimer-area .gallery-disclaimer-inner {padding:0 16px;}
	[class*="usp-gallery-"] .usp-gallery-disclaimer-area .usp-gallery-disclaimer {font-size:12px;line-height:21px;letter-spacing:-0.5px;}
}